package com.platform.entities;

public class CheckoutEntity extends PreDataInfo {
	
	/** 验证结果 */
	private String checkResult;
	
	/** 支付信息表 */
	private String payResult;

	/** 执行信息表 */
	private String execResult;

	/**
	 * @return the checkResult
	 */
	public String getCheckResult() {
		return checkResult;
	}

	/**
	 * @param checkResult the checkResult to set
	 */
	public void setCheckResult(String checkResult) {
		this.checkResult = checkResult;
	}

	/**
	 * @return the payResult
	 */
	public String getPayResult() {
		return payResult;
	}

	/**
	 * @param payResult the payResult to set
	 */
	public void setPayResult(String payResult) {
		this.payResult = payResult;
	}

	/**
	 * @return the execResult
	 */
	public String getExecResult() {
		return execResult;
	}

	/**
	 * @param execResult the execResult to set
	 */
	public void setExecResult(String execResult) {
		this.execResult = execResult;
	}
	
}
